{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "magicalspells:parchment_crafter"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"RDR",
			"LBL",
			"OOO"
		],
		"key": {
			"O": {
				"item": "minecraft:netherite_ingot"
			},
			"B": {
				"item": "minecraft:enchanting_table"
			},
			"D": {
				"item": "minecraft:enchanted_book"
			},
			"L": {
				"item": "minecraft:lapis_block"
			},
			"R": {
				"item": "minecraft:redstone_block"
			}
		},
		"result": {
			"item": "magicalspells:parchment_crafter"
		}
	}
}